schema_version: 1
comments:
  enabled: true
rules:
  - id: require_issue_reference
    configuration:
      patterns:
        - '[A-Z]+-\d+'
  - id: require_linked_jira_issue_status
    configuration:
      accepted_statuses:
        - Approved
        - Ready
        - Done
